{
  "name": "hotpocket-extension",
  "version": "25.11.06",
  "description": "HotPocket Extension",
  "main": "src/index.js",
  "repository": "https://git.bthlabs.pl/tomekwojcik/hotpocket",
  "author": "Tomek Wójcik <contact@bthlabs.pl>",
  "license": "Apache-2.0",
  "private": true,
  "type": "module",
  "scripts": {
    "eslint": "npx eslint .",
    "build:safari": "NODE_ENV=production HOTPOCKET_EXTENSION_TARGET=safari npx rollup -c rollup.config.js",
    "dev:safari": "HOTPOCKET_EXTENSION_TARGET=safari npx rollup -c rollup.config.js",
    "watch:safari": "HOTPOCKET_EXTENSION_TARGET=safari npx rollup -c rollup.config.js -w",
    "build:chrome": "NODE_ENV=production HOTPOCKET_EXTENSION_TARGET=chrome npx rollup -c rollup.config.js",
    "dev:chrome": "HOTPOCKET_EXTENSION_TARGET=chrome npx rollup -c rollup.config.js",
    "watch:chrome": "HOTPOCKET_EXTENSION_TARGET=chrome npx rollup -c rollup.config.js -w",
    "build:firefox": "NODE_ENV=production HOTPOCKET_EXTENSION_TARGET=firefox npx rollup -c rollup.config.js",
    "dev:firefox": "HOTPOCKET_EXTENSION_TARGET=firefox npx rollup -c rollup.config.js",
    "watch:firefox": "HOTPOCKET_EXTENSION_TARGET=firefox npx rollup -c rollup.config.js -w"
  },
  "devDependencies": {
    "@eslint/js": "9.33.0",
    "@rollup/plugin-replace": "6.0.2",
    "@rollup/plugin-terser": "0.4.4",
    "eslint": "9.33.0",
    "globals": "14.0.0",
    "rollup": "4.50.0",
    "rollup-plugin-copy": "3.5.0",
    "rollup-plugin-string": "3.0.0"
  }
}
